/* =====================
INFOS PRATIQUES
===================== */

#infos_pratiques {
  background-color: rgba(236, 237, 238, 0.8);
  padding: 100px 0;
}
/*
#infos_pratiques .col {
  padding-right: 30px;
  padding-left: 30px;
}
*/
#infos_pratiques .titre {
  position: relative;
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  color: #000000;
  text-transform: uppercase;
  font-size: 1.750em;
  line-height: 1.357em;
  padding-bottom: 15px;
  margin-bottom: 40px;
  font-weight: normal;
}
#infos_pratiques .titre::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 40px;
  height: 3px;
  background-color: #000000;
}
#infos_pratiques .lieu + .lieu {
  margin-top: 30px;
}
#infos_pratiques .sstitre {
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  color: #d03f22;
  text-transform: uppercase;
  font-size: 1.125em;
  margin-bottom: 10px;
}

/* BILLETS ET TARIFS */

#infos_pratiques .billet_tarifs .zone_billets {
  position: relative;
  background-color: #d03f22;
  text-align: center;
  padding: 40px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#infos_pratiques .billet_tarifs .zone_billets:hover {
  background-color: #bf3013;
}
#infos_pratiques .billet_tarifs .zone_billets img {
  height: 76px;
  width: auto;
  margin-bottom: 15px;
}
#infos_pratiques .billet_tarifs .zone_billets .titre {
  font-size: 2.250em;
  line-height: 1.000em;
  color: #ffffff;
  margin-bottom: 30px;
}
#infos_pratiques .billet_tarifs .zone_billets .titre::before {
  background-color: #ffffff;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
#infos_pratiques .billet_tarifs .zone_billets .btn {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: normal;
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 15px 25px;
  border-radius: 0;
  background-color: transparent;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#infos_pratiques .billet_tarifs .zone_billets:hover .btn {
  color: #d03f22;
  background-color: #ffffff;
}

#infos_pratiques.a_venir_off .billet_tarifs {
  -ms-flex: 0 0 300px!important;
  flex: 0 0 300px!important;
  max-width: 300px!important;
}
#infos_pratiques.a_venir_off .horaires,
#infos_pratiques.a_venir_off .venir_au_chateau {
  flex-basis: calc(50% - 150px);
  max-width: calc(50% - 150px);
}

/* HORAIRES */

#infos_pratiques .horaires .zone_horaire {

}
#infos_pratiques .horaires .txt_important {
  position: relative;
  font-weight: bold;
  margin-top: 30px;
}
#infos_pratiques .horaires .txt_important + .txt_important {
  position: relative;
  font-weight: bold;
  margin-top: 15px;
}
#infos_pratiques .horaires .txt_important::before {
  display: inline-block;
  content: "\f071";
  font-family: "Font Awesome 5 Pro";
  color: #d03f22;
  font-size: 1.875rem;
  font-weight: 300;
  padding: 0 10px 10px 0;
}

/* À VENIR */

#infos_pratiques .a_venir .elt {
  position: relative;
}
#infos_pratiques .a_venir .elt .date {
  position: relative;
  padding-bottom: 12px;
  margin-bottom: 12px;
}
#infos_pratiques .a_venir .elt .date::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 30px;
  height: 1px;
  background-color: #000000;
}
#infos_pratiques .a_venir .elt .date span {
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  color: #d03f22;
  text-transform: uppercase;
  font-size: 1.125em;
  margin-bottom: 10px;
}
#infos_pratiques .a_venir .elt .date .date_debut,
#infos_pratiques .a_venir .elt .date .date_fin {
  display: inline-block;
  vertical-align: top;
}
#infos_pratiques .a_venir .elt .titre {
  font-size: 1.125em;
  font-weight: bold;
  padding: 0;
  margin-bottom: 0;
  text-transform: none;
  margin-left: 0;
  border-left: none;
}
#infos_pratiques .a_venir .elt .titre::before {
  content: none;
}
#infos_pratiques .a_venir .elt .zone_bas {
  margin-top: 30px;
  margin-bottom: 15px;
}
#infos_pratiques .a_venir .elt .zone_bas::after {
  content: "";
  height: 0;
  display: block;
  clear: both;
  visibility: hidden;
}
#infos_pratiques .a_venir .elt .zone_bas img {
  width: 100%;
  height: auto;
  float: left;
  margin-right: 20px;
}
#infos_pratiques .a_venir .elt .zone_bas .lien_resa,
#infos_pratiques .a_venir .elt .zone_bas .a2a_kit a.a2a_dd {
  position: relative;
  display: inline-block;
  vertical-align: top;
  z-index: 3;
  width: 34px;
  height: 34px;
  border: 1px solid #626e78;
  -webkit-border-radius: 17px;
  -moz-border-radius: 17px;
  border-radius: 17px;
  font-size: 0;
  text-indent: -9999px;
  float: none;
}
#infos_pratiques .a_venir .elt .zone_bas .lien_resa {
  background-image: url("../../img/sprite.svg#ticket_outline_grey");
  background-size: 25px 21px;
  background-position: center center;
  background-repeat: no-repeat;
}
#infos_pratiques .a_venir .elt .zone_bas .a2a_kit .a2a_dd::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "\f1e0";
  display: inline-block;
  font-family: 'Font Awesome 5 Pro';
  font-weight: 300;
  width: 100%;
  height: 100%;
  color: #626e78;
  font-size: 1rem;
  text-indent: 0;
  z-index: 2;
  text-align: center;
  line-height: 34px;
}
#infos_pratiques .a_venir .elt .zone_bas .lien_resa + .a2a_kit {
  margin-left: 5px;
}
#infos_pratiques .a_venir .elt .zone_bas .a2a_kit {
  display: inline-block;
  vertical-align: top;
}
#infos_pratiques .a_venir .elt .zone_bas .a2a_kit a.a2a_dd span {
  background-color: transparent!important;
  float: none;
  border-radius: 0;
}
#infos_pratiques .a_venir .elt .zone_bas .a2a_kit a.a2a_dd span svg {
  display: none;
}

#infos_pratiques .a_venir .owl-dots {
  text-align: right;
}
#infos_pratiques .a_venir .owl-dots button {
  display: inline-block;
  vertical-align: middle;
  width: 8px;
  height: 8px;
  color: #ebeced;
  border: 1px solid #626e78;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#infos_pratiques .a_venir .owl-dots button:focus {
  outline: none;
}
#infos_pratiques .a_venir .owl-dots button + button {
  margin-left: 5px;
}
#infos_pratiques .a_venir .owl-dots button.active {
  width: 12px;
  height: 12px;
  background-color: #d03f22;
  border-color: #d03f22;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

/* VENIR AU CHÂTEAU */

#infos_pratiques .venir_au_chateau .row {
  margin-right: 0;
  margin-left: 0;
}
#infos_pratiques .venir_au_chateau .row .row .columns {
  width: 100%;
}
#infos_pratiques .venir_au_chateau .wpcf7 .content-column {
  padding: 0;
  margin-bottom: 0;
}
#infos_pratiques .venir_au_chateau .moyen_transport .wpcf7-list-item {
  margin: 0;
}
#infos_pratiques .venir_au_chateau .moyen_transport .wpcf7-list-item + .wpcf7-list-item {
  margin-left: 5px;
}
#infos_pratiques .venir_au_chateau .moyen_transport .wpcf7-list-item input[type="radio"] {
  display: inline-block;
  position: relative;
  width: 60px;
  height: 60px;
  padding: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
  font-size: 0;
  text-indent: -9999px;
  background-color: #d03f22;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  cursor: pointer;
}
#infos_pratiques .venir_au_chateau .moyen_transport .wpcf7-list-item input[type="radio"]:checked {
  background-color: #bf3013;
}
#infos_pratiques .venir_au_chateau .cf7sg-container .cf7-smart-grid.has-grid .container {
  padding: 0;
  margin: 0;
}
#infos_pratiques .venir_au_chateau .moyen_transport .wpcf7-list-item input[type="radio"] + .wpcf7-list-item-label {
  display: none;
}
#infos_pratiques .venir_au_chateau .moyen_transport .wpcf7-list-item input[type="radio"]::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-family: 'Font Awesome 5 Pro';
  color: #ffffff;
  font-size: 1.4rem;
  text-indent: 0;
  text-align: center;
  line-height: 60px;
}
#infos_pratiques .venir_au_chateau .moyen_transport .wpcf7-list-item input[type="radio"][value="walking"]::before {
  content: none;
}
#infos_pratiques .venir_au_chateau .moyen_transport .wpcf7-list-item input[type="radio"][value="walking"] {
  background-image: url("../../img/sprite.svg#marcheur_white");
  background-size: 16px 25px;
  background-position: center center;
  background-repeat: no-repeat;
}
#infos_pratiques .venir_au_chateau .moyen_transport .wpcf7-list-item input[type="radio"][value="driving"]::before {
  content: "\f1b9";
}
#infos_pratiques .venir_au_chateau .moyen_transport .wpcf7-list-item input[type="radio"][value="transit"]::before {
  content: "\f238";
}
#infos_pratiques .venir_au_chateau .cf7-smart-grid.has-grid .wpcf7 .field {
  background-color: transparent;
}
#infos_pratiques .venir_au_chateau label,
#infos_pratiques .venir_au_chateau .has-value label {
  display: block;
  position: static;
  margin-top: 0;
  font-size: 1rem;
  color: #000000;
  text-transform: none;
}
#infos_pratiques .venir_au_chateau .Pointdedepart input[type="text"] {
  background-color: #ffffff;
  margin-top: 15px;
  margin-bottom: 20px;
  height: 50px;
  padding: 0 25px;
  border: 0;
  width: 100%;
}
/* WebKit, Blink, Edge */
#infos_pratiques .venir_au_chateau .Pointdedepart input[type="text"]::-webkit-input-placeholder {
  color: #626e78;
  font-size: 1rem;
  font-style: italic;
}
/* Mozilla Firefox 4 to 18 */
#infos_pratiques .venir_au_chateau .Pointdedepart input[type="text"]:-moz-placeholder {
  color: #626e78;
  font-size: 1rem;
  font-style: italic;
  opacity: 1;
}
/* Mozilla Firefox 19+ */
#infos_pratiques .venir_au_chateau .Pointdedepart input[type="text"]::-moz-placeholder {
  color: #626e78;
  font-size: 1rem;
  font-style: italic;
  opacity 1;
}
/* Internet Explorer 10-11 */
#infos_pratiques .venir_au_chateau .Pointdedepart input[type="text"]:-ms-input-placeholder {
  color: #626e78;
  font-size: 1rem;
  font-style: italic;
}
/* Microsoft Edge */
#infos_pratiques .venir_au_chateau .Pointdedepart input[type="text"]::-ms-input-placeholder {
  color: #626e78;
  font-size: 1rem;
  font-style: italic;
}
/* Most modern browsers support this now. */
#infos_pratiques .venir_au_chateau .Pointdedepart input[type="text"]::placeholder {
  color: #626e78;
  font-size: 1rem;
  font-style: italic;
}
#infos_pratiques .venir_au_chateau button#submit {
  margin: 15px 0 0 0!important;
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  color: #626e78;
  border: 1px solid #626e78;
  padding: 15px 25px;
  border-radius: 0;
  background-color: transparent;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#infos_pratiques .venir_au_chateau button#submit:hover {
  color: #ffffff;
  background-color: #d03f22;
  border-color: #d03f22;
}
#infos_pratiques .venir_au_chateau button#submit:focus {
  outline: none;
  box-shadow: none;
}
#infos_pratiques .venir_au_chateau .btn.icon span::before {
  content: "\f3c5";
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
}
#infos_pratiques .venir_au_chateau .wpcf7-response-output {
  display: none !important;
}


/* =====================
STRUCTURE
===================== */

footer ul {
  margin-bottom: 0;
  padding: 0;
  list-style: none;
  font-size: 0;
}
footer ul li {
  display: inline-block;
  vertical-align: top;
  font-size: 1rem;
}
footer .row > div p {
  color: #ffffff;
  line-height: 1.2em;
}
footer a {
  color: #ffffff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
footer a:hover {
  color: #ffffff;
  opacity: 0.7;
}

/* =====================
FOOTER
===================== */

footer {
  padding: 0;
  background: rgb(40,45,51); /* Old browsers */
  background: -moz-linear-gradient(left,  rgba(40,45,51,1) 0%, rgba(40,45,51,1) 49%, rgba(0,0,0,1) 51%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(40,45,51,1) 0%,rgba(40,45,51,1) 49%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(40,45,51,1) 0%,rgba(40,45,51,1) 49%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282d33', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
}
footer .row > div {
  background-color: #282d33;
  padding: 60px 40px;
}

/* COL 01 */

footer .row .footer_col01 .footer_logo {
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
footer .row .footer_col01 .footer_logo::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 40px;
  height: 1px;
  background-color: #ffffff;
}
footer .row .footer_col01 .footer_logo img {
  width: 100%;
  height: auto;
  max-width: 235px!important;
}
footer .row .footer_col01 .footer_contact p {
  color: #ffffff;
}
footer .row .footer_col01 .footer_contact .btn {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  padding: 15px 25px;
  border-radius: 0;
  text-transform: uppercase;
  text-decoration: none;
  margin-top: 20px;
  background-color: #d03f22;
  border: 1px solid #d03f22;
  color: #ffffff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
footer .row .footer_col01 .footer_contact .btn:hover {
  background-color: #bf3013;
  border: 1px solid #bf3013;
  opacity: 1;
}
footer .row .footer_col01 .footer_contact .btn:focus {
  outline: none;
  box-shadow: none;
}
footer .row .footer_col01 .footer_contact .btn span::before {
  content: '\f345';
  display: inline-block;
  font-family: dashicons;
  font-weight: normal;
  margin-right: 5px;
}

/* COL 02 */

footer .row .footer_col02 .menu li {
  display: block;
}
footer .row .footer_col02 .menu li a {
  position: relative;
  display: block;
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  text-transform: uppercase;
  padding-left: 15px;
}
footer .row .footer_col02 .menu li a::before {
  position: absolute;
  content: '\f345';
  display: inline-block;
  font-family: dashicons;
  font-weight: normal;
  margin-right: 5px;
  top: 0;
  left: 0;
}
footer .row .footer_col02 .menu li + li {
  margin-top: 5px;
}

/* COL 03 */

footer .row .footer_col03 .menu li {
  display: block;
}
footer .row .footer_col03 .menu li a {
  position: relative;
  display: block;
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 300;
  text-transform: uppercase;
  padding-left: 15px;
}
footer .row .footer_col03 .menu li a::before {
  position: absolute;
  content: '\f345';
  display: inline-block;
  font-family: dashicons;
  font-weight: normal;
  margin-right: 5px;
  top: 0;
  left: 0;
}
footer .row .footer_col03 .menu li + li {
  margin-top: 0;
}
footer .row .footer_col03 .footer_social {
  margin-top: 30px;
}
footer .row .footer_col03 .footer_social .a2a_kit {
  line-height: 0!important;
}
footer .row .footer_col03 .footer_social .a2a_kit > a {
  padding: 0;
}
footer .row .footer_col03 .footer_social .a2a_kit .a2a_svg {
  border-radius: 0;
  width: 47px;
  height: 47px;
  line-height: 47px;
}
footer .row .footer_col03 .footer_social .a2a_kit .a2a_svg svg {
  width: 20px;
  height: 20px;
  margin-top: 13px;
}

/* COL 04 */

footer .row .footer_col04 {
  background-color: #000000;
}
footer .row .footer_col04 h4 {
  position: relative;
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 1.750em;
  line-height: 1.357em;
  padding: 0 0 15px 0;
  margin: 0 0 20px 0;
  border-left: none;
}
footer .row .footer_col04 h4::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 40px;
  height: 1px;
  background-color: #ffffff;
}
footer .row .footer_col04 p {
  color: #ffffff;
  font-size: 0.8em;
  text-transform: uppercase;
}
footer .row .footer_col04 form {
  font-size: 0;
}
footer .row .footer_col04 form > * {
  font-size: 1rem;
}
footer .row .footer_col04 form input[type="email"] {
  display: inline-block;
  vertical-align: top;
  background-color: #282d33;
  -moz-appearance: none;
  -webkit-appearance: none;
  padding: 0;
  border: 0;
  margin-top: 15px;
  height: 40px;
  padding: 15px;
  width: calc(100% - 40px);
  color: #ffffff;
  font-size: 0.875rem;
}
/* WebKit, Blink, Edge */
footer .row .footer_col04 form input[type="email"]::-webkit-input-placeholder {
  color: #ffffff;
  font-size: 0.875rem;
}
/* Mozilla Firefox 4 to 18 */
footer .row .footer_col04 form input[type="email"]:-moz-placeholder {
  color: #ffffff;
  font-size: 0.875rem;
  opacity: 1;
}
/* Mozilla Firefox 19+ */
footer .row .footer_col04 form input[type="email"]::-moz-placeholder {
  color: #ffffff;
  font-size: 0.875rem;
  opacity 1;
}
/* Internet Explorer 10-11 */
footer .row .footer_col04 form input[type="email"]:-ms-input-placeholder {
  color: #ffffff;
  font-size: 0.875rem;
}
/* Microsoft Edge */
footer .row .footer_col04 form input[type="email"]::-ms-input-placeholder {
  color: #ffffff;
  font-size: 0.875rem;
}
/* Most modern browsers support this now. */
footer .row .footer_col04 form input[type="email"]::placeholder {
  color: #ffffff;
  font-size: 0.875rem;
}
footer .row .footer_col04 form button[type="submit"] {
  display: inline-block;
  vertical-align: top;
  width: 40px;
  height: 40px;
  margin-top: 15px;
  font-size: 0;
  background-color: #000000;
  border: 0;
  padding: 0;
  border-radius: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
footer .row .footer_col04 form button[type="submit"]:hover {
  background-color: #282d33;
}
footer .row .footer_col04 form button[type="submit"]::before {
  display: inline-block;
  content: "\f00c";
  font-family: "Font Awesome 5 Pro";
  color: #ffffff;
  font-size: 1rem;
  font-weight: 300;
}

/* =====================
RESPONSIVE
===================== */


@media only screen and (max-width: 1159px) {



}
@media only screen and (max-width: 1024px) {



}
@media only screen and (max-width: 991px) {

  /* STRATE 01 - INFOS PRATIQUES */

  #infos_pratiques {
    padding: 50px 0;
  }
  #infos_pratiques .billet_tarifs,
  #infos_pratiques .horaires {
    margin-bottom: 30px;
  }
 #infos_pratiques.a_venir_off .billet_tarifs {
    -ms-flex: 0 0 50%!important;
    flex: 0 0 50%!important;
    max-width: 50%!important;
  }
  #infos_pratiques.a_venir_off .horaires {
    flex-basis: 50%;
    max-width: 50%;
  }
  #infos_pratiques.a_venir_off .venir_au_chateau {
    flex-basis: 100%;
    max-width: 100%;
  }

  /* FOOTER */

  footer {
    background: transparent;
  }

}
@media only screen and (max-width: 767px) {

  /* STRATE 01 - INFOS PRATIQUES */

  #infos_pratiques {
    padding: 30px 0;
  }
  #infos_pratiques .titre,
  #infos_pratiques p,
  #infos_pratiques .a_venir .elt .date {
    text-align: center;
  }
  #infos_pratiques .titre {
    margin-bottom: 15px;
  }
  #infos_pratiques .billet_tarifs,
  #infos_pratiques .horaires,
  #infos_pratiques .a_venir {
    margin-bottom: 60px;
  }
  #infos_pratiques .a_venir .elt {
    text-align: center;
  }
  #infos_pratiques .a_venir .elt .zone_bas {
    text-align: center;
    display: inline-block;
    margin: 30px auto 0 auto;
    width: 200px;
  }
  #infos_pratiques .titre::before,
  #infos_pratiques .a_venir .elt .date::before {
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
  }
  #infos_pratiques .moyen_transport {
    text-align: center;
  }
  #infos_pratiques .venir_au_chateau .wpcf7 .content-column > .field {
    text-align: center;
  }
  #infos_pratiques .venir_au_chateau label {
    text-align: center;
  }
  #infos_pratiques .venir_au_chateau button#submit {
    margin: 0 auto!important;
  }
  #infos_pratiques .venir_au_chateau .cf7-smart-grid.has-grid .wpcf7 button#submit {
    text-align: center;
    margin: 0 auto!important;
  }
  #infos_pratiques .venir_au_chateau form .columns {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
  }
  #infos_pratiques .a_venir .owl-dots {
    text-align: center;
  }
  #infos_pratiques.a_venir_off .billet_tarifs {
    -ms-flex: 0 0 100%!important;
    flex: 0 0 100%!important;
    max-width: 100%!important;
  }
  #infos_pratiques.a_venir_off .horaires {
    flex-basis: 100%;
    max-width: 100%;
  }

  /* FOOTER */

  footer .row > div {
    padding: 30px;
  }

}
@media only screen and (max-width: 575px) {
}

@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 1160px) {}





